Gestiono
Referencia de APITasks / Board Task

Get Board Task

GET /v1/tasks/board-task • typed through route generics

← Back to full API reference
GET/v1/tasks/board-taskAuthentication required

Board task endpoints are used to create, update, and organize tasks across boards and columns.

Request details

Path params

No path parameters for this endpoint.

Query params

  • boardId (required)

    Inferred from req.query.boardId

  • parentId (required)

    Inferred from req.query.parentId

Body fields

No body payload expected for GET endpoints.

Default payloads

Path params

json
{}

Query

json
{
  "boardId": "string",
  "parentId": "string"
}

Sample response

json
"<result>"

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

GET/v1/tasks/board-taskAuthentication required

Group: Tasks / Board Task

GET /v1/tasks/board-task • typed through route generics

Board task endpoints are used to create, update, and organize tasks across boards and columns.

    Query params

    • boardIdrequired
      Inferred from req.query.boardId
    • parentIdrequired
      Inferred from req.query.parentId

    3. Prepare request payload

    4. Server response

    Run a request to inspect the real-time response for your environment.